@font-face {
   font-family: "New Science SemiBold Extended";
   src: url("fonts/New Science SemiBold Extended.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Controller Ext Four";
   src: url("fonts/ControllerExt-Four.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "PCap Terminal";
   src: url("fonts/PCap Terminal Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}